---
- name: Prépare le serveur zimbra-lab-antoine pour recevoir des déploiements ruby
  hosts: zimbra-lab-antoine
  tags: zimbra-lab-antoine
  roles:
    - role: add-user-zextras-ci
    - role: install-ruby
    - role: install-postgres

- name: Prépare le serveur zsm-prod pour recevoir des déploiements ruby
  hosts: zsm-prod
  tags: zsm-prod
  roles:
    - role: add-user-zextras-ci
    - role: install-ruby

- name: Prépare le serveur PP UT3 pour recevoir des déploiements ruby
  hosts: ut3-preprod-zextras-back
  tags: ut3-preprod-zextras-back
  roles:
    - role: install-postgres
    - role: install-ruby

- name: Prépare le runner bitbucket a build des app ruby
  hosts: lab-bitbucket-runner
  tags: lab-bitbucket-runner
  roles:
    - role: install-ruby

- name: Migration villiers94
  hosts: villiers-mig
  tags: villiers-mig
  roles:
    - role: add-user-zextras-ci
    - role: install-ruby
    - role: install-postgres

- name: Prépare le serveur test-ci-deploy pour recevoir des déploiements ruby
  hosts: test-ci-deploy
  tags: test-ci-deploy
  roles:
    - role: add-user-zextras-ci
    - role: install-ruby
    - role: install-postgres
